Subject: [MMUSIC] Comments on draft-ietf-mmusic-media-path-middleboxes-01

From: Cullen Jennings <[email-masked]>
Date: Sat, 15 Nov 2008 15:20:36 -0700

The example I always need to discuss with people is one where, before  
the 200, the policy installs rules for one way media (so one 1-800 -go- 
fedex works), and also install rules for the RTCP for that. Then when  
the 200 happens, the policy to allow two way media is installed.  If  
the draft had an example that showed that type of use case, I would  
find that really helpful.  (You might even get me to send text  with  
this if you want it )

Cullen in my individual contributor role

_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic